import { getProductType } from "@queries/PSA";
import partTypes from 'src/data/parts_cats.json';
import styles from "../styles.module.css";
import SortTable from "@src/components/SortTable";
import PageHero from "@src/components/PageHero";

export default async function LowerReceiverPage() {
  const data = await getProductType(partTypes["AR COMPLETE LOWERS"]);

  return (
    <div>
           <PageHero title="Lower Recievers" />
      <div className="container mx-auto py-5">
        <SortTable data={data}></SortTable>      
      </div>
    </div>
  );
}
